set terminal postscript enhanced color solid
set size 0.8,0.8
set output "graph_overhead_1.ps"
set title "Dissemination protocols comparison: coverage"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]

plot \
"fixed-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat" 			using 5:2 title "fixed probability" with points pointtype 1 pointsize 0.5 lc 1, \
"broadcast-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat" 		using 5:2 title "probabilistic broadcast" with points pointtype 2 pointsize 0.5 lc 2, \
"deglog-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"			using 5:2 title "degree dep log" with points pointtype 3 pointsize 0.5 lc 3

show key
show xlabel
show ylabel
show output
