set terminal postscript enhanced color solid
set output "random-2-FP-coverage-cache.eps"
set size 0.8,0.8

set multiplot

set size 0.8,0.8
set origin 0,0
set title "Dissemination protocols comparison: coverage"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]
show key
show xlabel
show ylabel

plot \
"fixed-results-cache_16-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "16" with points pointtype 1 pointsize 0.5 lc 1, \
"fixed-results-cache_64-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "64" with points pointtype 2 pointsize 0.5 lc 2, \
"fixed-results-cache_128-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "128" with points pointtype 3 pointsize 0.5 lc 3, \
"fixed-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "256" with points pointtype 4 pointsize 0.5 lc 4, \
"fixed-results-cache_512-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "512" with points pointtype 5 pointsize 0.5 lc 5

set origin 0.17,0.23
set size 0.60,0.48
set title 'Zoom'
set xrange [0:10]
set yrange [80:100.5]
set xlabel ""
set ylabel ""
set xtics 5
set ytics 10

plot \
"fixed-results-cache_16-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       notitle with points pointtype 1 pointsize 0.5 lc 1, \
"fixed-results-cache_64-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       notitle with points pointtype 2 pointsize 0.5 lc 2, \
"fixed-results-cache_128-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       notitle with points pointtype 3 pointsize 0.5 lc 3, \
"fixed-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       notitle with points pointtype 4 pointsize 0.5 lc 4, \
"fixed-results-cache_512-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       notitle with points pointtype 5 pointsize 0.5 lc 5

unset multiplot
