set terminal postscript enhanced color solid
set size 0.8,0.8
set output "random-2-FP-coverage-ttl.eps"
set title "Fixed Probability dissemination: coverage, different TTL values"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]

plot \
"fixed-results-cache_256-TTL_12-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "12" with points pointtype 1 pointsize 0.5 lc 1, \
"fixed-results-cache_256-TTL_15-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "15" with points pointtype 2 pointsize 0.5 lc 2, \
"fixed-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "16" with points pointtype 3 pointsize 0.5 lc 3, \
"fixed-results-cache_256-TTL_17-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:2       title "17" with points pointtype 4 pointsize 0.5 lc 4

show key
show xlabel
show ylabel
show output
