set terminal postscript enhanced color solid
set size 0.8,0.8
set output "random-2-FP-delay-cache.eps"
set title "Fixed Probability dissemination: delay, different cache sizes"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Delay (Number of hops)"
set key right bottom
set yrange [0:10]

plot \
"fixed-results-cache_16-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:3       title "16" with points pointtype 1 pointsize 0.5 lc 1, \
"fixed-results-cache_64-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:3       title "64" with points pointtype 2 pointsize 0.5 lc 2, \
"fixed-results-cache_128-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:3       title "128" with points pointtype 3 pointsize 0.5 lc 3, \
"fixed-results-cache_256-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:3       title "256" with points pointtype 4 pointsize 0.5 lc 4, \
"fixed-results-cache_512-TTL_16-random_corpus-500_vertex-1000_edges-diameter_12-10_graphs.dat"		using 5:3       title "512" with points pointtype 5 pointsize 0.5 lc 5

show key
show xlabel
show ylabel
show output
