set terminal postscript enhanced color solid
set output "random-3-FP_free-coverage.eps"
set size 0.8,0.8

set multiplot

set size 0.8,0.8
set origin 0,0
set title "Free riders impact on FP dissemination: coverage."
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]
show key
show xlabel
show ylabel

plot \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-10_graphs.dat" 		using 5:2 title "FP 0\% free riders" with points pointtype 1 pointsize 1.0 lc 1, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_10-10_graphs.dat" 	using 5:2 title "FP 10\% free riders" with points pointtype 2 pointsize 1.0 lc 2, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_20-10_graphs.dat" 	using 5:2 title "FP 20\% free riders" with points pointtype 3 pointsize 1.0 lc 3, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_30-10_graphs.dat" 	using 5:2 title "FP 30\% free riders" with points pointtype 4 pointsize 1.0 lc 4

set origin 0.30,0.21
set size 0.45,0.45
set title 'Zoom'
set xrange [3.3:]
set yrange [97.3:100.2]
set xlabel ""
set ylabel ""
set xtics 1
set ytics 1

plot \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-10_graphs.dat" 		using 5:2 notitle with points pointtype 1 pointsize 1.0 lc 1, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_10-10_graphs.dat" 	using 5:2 notitle with points pointtype 2 pointsize 1.0 lc 2, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_20-10_graphs.dat" 	using 5:2 notitle with points pointtype 3 pointsize 1.0 lc 3, \
"fixed-results-cache_256-TTL_10-random_corpus-500_vertex-1500_edges-diameter_7-free_30-10_graphs.dat" 	using 5:2 notitle with points pointtype 4 pointsize 1.0 lc 4

unset multiplot
