set terminal postscript enhanced color solid
set size 0.8,0.8
set output "scalefree-3-FP_free-delay.eps"
set title "Freeriders impact on dissemination: delay"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Delay (number of hops)"
set key right bottom
set yrange [0:6]

plot \
"fixed-results-cache_256-TTL_7-scalefree_corpus-500_vertex-1494_edges-diameter_5-10_graphs.dat" 		using 5:3 title "FP 0\% freeriders" with points pointtype 1 pointsize 1.0 lc 1, \
"fixed-results-cache_256-TTL_7-scalefree_corpus-500_vertex-1494_edges-diameter_5-free_10-10_graphs.dat" 	using 5:3 title "FP 10\% freeriders" with points pointtype 2 pointsize 1.0 lc 2, \
"fixed-results-cache_256-TTL_7-scalefree_corpus-500_vertex-1494_edges-diameter_5-free_20-10_graphs.dat" 	using 5:3 title "FP 20\% freeriders" with points pointtype 3 pointsize 1.0 lc 3, \
"fixed-results-cache_256-TTL_7-scalefree_corpus-500_vertex-1494_edges-diameter_5-free_30-10_graphs.dat" 	using 5:3 title "FP 30\% freeriders" with points pointtype 4 pointsize 1.0 lc 4

show key
show xlabel
show ylabel
show output
