set terminal postscript enhanced color solid
set output "smallworld-3-DDF2_free-coverage.eps"
set size 0.8,0.8

set multiplot

set size 0.8,0.8
set origin 0,0
set title "Free riders impact on DDF2 dissemination: coverage."
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]
show key
show xlabel
show ylabel

plot \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat" 		using 5:2 title "DDF2 0\% free riders" with points pointtype 1 pointsize 1.0 lc 1, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_10-10_graphs.dat" 	using 5:2 title "DDF2 10\% free riders" with points pointtype 2 pointsize 1.0 lc 2, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_20-10_graphs.dat" 	using 5:2 title "DDF2 20\% free riders" with points pointtype 3 pointsize 1.0 lc 3, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_30-10_graphs.dat" 	using 5:2 title "DDF2 30\% free riders" with points pointtype 4 pointsize 1.0 lc 4

set origin 0.30,0.21
set size 0.45,0.45
set title 'Zoom'
set xrange [3.3:]
set yrange [97.3:100.2]
set xlabel ""
set ylabel ""
set xtics 1
set ytics 1

plot \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat" 		using 5:2 notitle with points pointtype 1 pointsize 1.0 lc 1, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_10-10_graphs.dat" 	using 5:2 notitle with points pointtype 2 pointsize 1.0 lc 2, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_20-10_graphs.dat" 	using 5:2 notitle with points pointtype 3 pointsize 1.0 lc 3, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-free_30-10_graphs.dat" 	using 5:2 notitle with points pointtype 4 pointsize 1.0 lc 4

unset multiplot
