set terminal postscript enhanced color solid
set output "smallworld-3-FP_DDL_DDP-coverage.eps"
set size 0.8,0.8

set multiplot

set size 0.8,0.8
set origin 0,0
set title "Dissemination protocols comparison: coverage"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]
show key
show xlabel
show ylabel

plot \
"fixed-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat" 			using 5:2 title "FP" with points pointtype 1 pointsize 1.0 lc 1, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"			using 5:2 title "DDF2" with points pointtype 3 pointsize 1.0 lc 3, \
"degpol-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"			using 5:2 title "DDF1" with points pointtype 4 pointsize 1.0 lc 4

set origin 0.2,0.2
set size 0.55,0.4
set title 'Zoom'
set xrange [4:5]
set yrange [99:100.5]
set xlabel ""
set ylabel ""
set xtics 1
set ytics 1

plot \
"fixed-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat" 			using 5:2 notitle with points pointtype 1 pointsize 1.0 lc 1, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"			using 5:2 notitle with points pointtype 3 pointsize 1.0 lc 3, \
"degpol-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"			using 5:2 notitle with points pointtype 4 pointsize 1.0 lc 4

unset multiplot
